@charset "utf-8";
/* CSS Document */
html {
	
	height: 100%;
	max-height:100%;}
body {
	margin:0px;
	background-image: url("../images/backgroundimage.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	height: 100%;
	max-height:100%;
	background-color: #013a42;
}

/*===============body General======================*/

#content {
	width:395px;
	height: 672px;
	position: relative;
	top: 85px;
	margin: 0 auto;
	padding-left: 40px;
	padding-right: 40px;
	background-color: rgba(0,0,0,0.7);
	border-radius: 5px;
}

.logo{
	margin: 0 auto;
	width: 250px;
	position: relative;
	top: -39px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #fff;
	line-height: 21px;
	position: relative;
	top: -35px;
}

a {
	color: #f5e89b;
	text-decoration: none;
}

a:link, a:visited {
	color: #f5e89b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	padding-top: 0px;
}
#sendbox {
	background-color: #f5e89b;
	width: 79px;
	height: 41px;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	border: 0;
	
}

#fieldEmail {
	width: 289px;
	height: 40px;
	border-radius: 5px;
	border: 0;
}